General

Profile

Kévin Guignard

  • Registered on: 03/10/2016
  • Last connection: 09/12/2018

Issues

Activity

01/08/2019

08:17 PM Alpine Linux Feature #9831 (New): [Package request] ProxySQL
ProxySQL is a high-performance MySQL/MariaDB proxy with a GPL license.
https://github.com/sysown/proxysql

08/06/2018

09:12 AM Alpine Linux Bug #9053: Certbot 0.25.1-r0 failure: pkg_resources.DistributionNotFound
I still have an issue regarding the last version of certbot in 3.7...

06/07/2018

09:58 AM Alpine Linux Support #8961: WARNING: The repository tag for world dependency 'apk-tools@edge' does not exist
You must run @apk update@ to download the package lists of your _@edge_ and _@edgecommunity_ *before* using them.

03/07/2018

09:22 AM Alpine Linux Bug #8608: Memcache 1.5.3 not working
Indeed version upgraded yesterday for branch 3.7 armhf aarch64 ppc64le x86_64 -s390x- -x86-

03/06/2018

09:14 PM Alpine Linux Bug #8611: dovecot: TLS logins not working with default configuration
+1 had the same issue and fixed it the same way.

03/05/2018

07:06 PM Alpine Linux Bug #8608 (New): Memcache 1.5.3 not working
Hi, *memcached 1.5.3* of Alpine *3.7* is not working : the basic test with _*telnet*_ give nothing.
The connection i...

02/05/2018

05:55 PM Alpine Linux Feature #8457: Package request: openlitespeed
OpenLiteSpeed is already available under the *litespeed* package.
See https://pkgs.alpinelinux.org/packages?name=lit...

12/08/2017

09:54 AM Alpine Linux Bug #8258 (Closed): bash post-upgrade segfault
I just get get a segfault while bash upgrade:...

11/07/2017

09:26 AM Alpine Linux Bug #8112 (Closed): fish: missing dependency
*fish* shell require *bc* to work properly

10/31/2017

04:26 PM Alpine Linux Bug #8088 (Closed): Phpmyadmin dependencies
Phpmyadmin package has dependencies with _php5_ and configuration for _apache2_:
* php5
* php5-mysqli
* php5-zip
...

Also available in: Atom